Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepElement_AnalysisItemWithinRepresentation.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepElement_AnalysisItemWithinRepresentation.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepRepr_RepresentationItem.hxx>`
`#include <Handle_StepRepr_Representation.hxx>`
`#include <MMgt_TShared.hxx>`